commit abb1ce80fb3dfd10c2468114656f2554f1502514
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:14 2024 -0500

    copyright

commit 8aa2566773d2ad7c49ef59903484b415f61a7bc3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:12:00 2023 +0000

    bumped changelog version

commit d2ae6512796ac2caa87c6f56455ed6eed242f455
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:32 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit f09bf68b5be333f9d1d2b6219fd207f7c18442c4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:31:47 2023 -0400

    bumped changelog version

commit 6c53b467d5c2802a3450ee196703e472ed17308a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:16:56 2023 -0400

    Kicksecure

commit 044acf1e703f0919f8d8be2254393fdd683e3a74
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 10:59:56 2023 -0400

    Kicksecure

commit a666f5d98dfbdd5b01452b782f29d3fa36eb3595
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:13:36 2023 +0000

    bumped changelog version

commit 357baf68c670a656db49edadc8e3710603de2009
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:25 2023 +0000

    bookworm

commit cd64cb7665edc30099ee0f8ab15673de7680c0ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:50:31 2023 +0000

    bumped changelog version

commit e109375a35d4b55eedfd37bc7c08a62216102c87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:48:59 2023 +0000

    readme

commit 0b58199f3d96135362cec90851af5aac098909f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 16:58:30 2023 +0000

    bumped changelog version

commit a7894557867a82b0574c24aa0333cfdbd401cdfc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:42 2023 +0000

    copyright

commit 7a551e11585bec5a85be6abef9da8fc0c264cab4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:44:09 2023 +0000

    bumped changelog version

commit 01db960b70cd7ee41ce41f2fbec17a33f72c319e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:26 2023 +0000

    Standards-Version: 4.6.1.0

commit 7b5427d45d70a0c9add513fc9ff1d9378b4fe276
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:14:56 2023 +0000

    bumped changelog version

commit 786122bb20f00998cd2c339029c3495dd13fead5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:55 2023 +0000

    update copyright year

commit 90bc332906876ef490dd9117fdde93e292132c1a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:39 2022 -0400

    bumped changelog version

commit edccceb7aa59d0490f6103105b9cb1e144f66f50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:02 2022 -0400

    readme

commit d9093a5335b105586975b32981ec07bccacf1b8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:30 2022 -0400

    copyright

commit da53ed8e2978662e9ee6a089c5b7302c8d72edc1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:32 2022 -0400

    readme

commit 8f3d41936ee5381d355624cd9a49b5987377773d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 21 10:25:32 2021 -0500

    bumped changelog version

commit f8fbc107ce286c372583e2072473a4f997b6c15f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 21 10:25:24 2021 -0500

    cleanup

commit d2a9d37b0e387144ed8e73a16c4a0c4037d1f984
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 21 10:22:48 2021 -0500

    harden profile
    
    and remove xchat support
    
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=951331#23

commit 731d7733e9fd7b700f86e8b2b0060af02a7b8738
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:28 2021 -0500

    readme

commit 42a1f69309117aa3c3af0d604d64840fb3c3642d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:35:35 2021 -0400

    bumped changelog version

commit cbcd711ae0acc01d344017992dc6c573ffc9ffb2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:09 2021 -0400

    readme

commit 7384c265dd81e1cc53bef59fc49230292d523d33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:33:40 2021 -0400

    bumped changelog version

commit e715f9d6433ab62609c0ca6aa2bcbba63fbb32b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:27:21 2021 -0400

    lintian

commit 337a5fa12e48f7b00bbadfb91c1eaa4302cd20c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:17 2021 -0400

    bullseye

commit 346a655de16c664f7eaadb3b5c77f9004d77f88e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:21 2021 -0400

    readme

commit ccc5898ebe3db17a66e979dcf2296f624767cfcc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:59:02 2021 -0400

    bumped changelog version

commit db02dcf42cebd927dfc247196adb5acfd290448b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:59:01 2021 -0400

    readme

commit 52b19b3bac1cc47e67434abdfdab3f782a6b5ec6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:11 2021 -0400

    copyright

commit e3d1617696fe5358ee536c307026dca92afc78f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:24:17 2020 -0400

    bumped changelog version

commit 03c164ee2bbca57389b85a9bd3f78e0b98ab00e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:28 2020 -0400

    readme

commit 8168a7500b66c02247ff7f3df7c240c159a7b6ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 11:15:23 2020 +0000

    bumped changelog version

commit af02ff4fc6ee8d73799f79193a83abc670104f31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 11:14:17 2020 +0000

    fix, Replaces: apparmor-profile-xchat

commit 6d366f11365faa369ce9aafde684e5522be2c64d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:12:19 2020 -0400

    bumped changelog version

commit 8c7ac932b23ada3a85548a84740edbe21db31826
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:10:48 2020 -0400

    readme

commit 9040e58a7d9a7fd71363d70c0c330c33ea452e30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:08:20 2020 -0400

    renamed:    usr/share/lintian/overrides/apparmor-profile-xchat -> usr/share/lintian/overrides/apparmor-profile-hexchat

commit c1eace7965da3b0a2b70289f006b67cd8792b188
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:06:27 2020 -0400

    renamed:    debian/apparmor-profile-xchat.install -> debian/apparmor-profile-hexchat.install

commit 90a9595d3120f8aa0eef8957100da1b5d00a90b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:05:42 2020 -0400

    Replaces: apparmor-profile-hexchat;
    description

commit 088508a84a4035962ee64244822d399bb41ab9c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 14:04:43 2020 -0400

    rename package

commit 382753bf9c5740aec13ab9ec2b64f2a2ff2f3c30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:38:00 2020 -0400

    bumped changelog version

commit da050d5b1f2f1406176b77a4ac90459838950130
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:22 2020 -0400

    readme

commit 7c623d3edd2f8a223b93019c2e87958aded7bb13
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:28 2020 -0400

    remove genmkfile

commit f31a3a28e636338aa03801897cba4b1aaaf4e1ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:06 2020 -0400

    add debian install file

commit e51874f58308b0c22c4a1263740b8edff4561fb6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:30:05 2020 -0400

    bumped changelog version

commit 6281023547f40a31c2c257df02275bac50d17449
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:53 2020 -0400

    update copyright year

commit 66464226bed23700992d92f1a910bb2b46f7b3bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 31 16:06:06 2019 +0000

    bumped changelog version

commit bb418b1c39e5374c94663199632542118d1f74b9
Merge: f6a8439 a3bb65c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 28 05:11:45 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit a3bb65c18620669ba15f546d6bccb31aa9c119cf
Merge: f6a8439 da738da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 28 09:10:59 2019 +0000

    Merge pull request #4 from madaidan/apparmor
    
    Comment out Ux permission

commit da738da590d247a9991689a9c57162efbecf5172
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Sun Oct 27 19:39:44 2019 +0000

    Comment out Ux permission

commit f6a8439ed44e8d9ce9057fd23b00ed53a0dcd106
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 17 13:42:42 2019 +0000

    bumped changelog version

commit d340cb76ec2a6b2ef04754b140007825df003541
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Sep 17 07:24:23 2019 +0000

    fix, also run original dh_install from override_dh_install

commit c974fa66fc23872e9fe8fe1d5c7d5384c2c08f31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:27:54 2019 +0000

    bumped changelog version

commit b610a20f9277114de39a0293f31e378454087a31
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:35 2019 +0000

    readme

commit b942256858c7b19cdd7718ad76bd1872be4b9793
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 19:54:27 2019 +0000

    bumped changelog version

commit 2e32b3a3d1ce9cdd8d7d9849f526e2a5b1e627cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:05:12 2019 +0000

    refactoring

commit 10f776acdcd8225e571a17e6282f9869badaa6f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 17:03:33 2019 +0000

    copyright

commit 8c25ae76720aeb7d3f9d491c6b0a34a4775f21ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 16:59:19 2019 +0000

    fix maintainer script to create local files for both profiles

commit a419fad25705740e0fcf9c0ae190164ae8b3feb0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 16:58:03 2019 +0000

    syntax fix

commit 546d74721dcb079f65e12c9bbfbe3222dd82ce40
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 16:52:50 2019 +0000

    include local profile

commit e7d7a50bf131cd09257e9a956c29d424155a978a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 16:52:02 2019 +0000

    /usr/bin/hexchat flags=(attach_disconnected)

commit eeedcfd33488c6c64de8b9a1ad9112afa9a350ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 16:51:29 2019 +0000

    split profiles

commit 7728c34c1e7cd5cbc74892f3a3c3ff3465057971
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 23 16:50:08 2019 +0000

    refactoring

commit 28c66b1e676847f5589b891f1228a2a5dc0ec916
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 12:23:26 2019 +0000

    bumped changelog version

commit 34103612962c6607629fcf2bf1cf81a00853486c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 07:48:15 2019 -0400

    UsrMerge support

commit 3cf5854bebe4862535c5d7a79913adf5683c0791
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:17:26 2019 +0000

    bumped changelog version

commit 453118b9c85eb321b2fa4e6707783bf73d898be7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:31 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 626e73aac46b6ed0160a33abb19be7184ffc5fa3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:13:31 2019 +0000

    bumped changelog version

commit eb04333dc60ad48fd56555d788bdd7128705028e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:56 2019 -0400

    readme

commit 30d53560d7c71356d8d291a27a3c359c02a9d732
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:20:48 2019 +0000

    bumped changelog version

commit bae8d5d92f76ca8ed8682c653499fe96e02a4c53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:52 2019 +0000

    update

commit 0f1d3ed8b933a0aaf425f0acc535d0136962035c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:00:27 2019 +0000

    bumped changelog version

commit 0ce098d11aada32d076510fd6555110e3b3244c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 09:41:49 2019 -0400

    fix lintian warning

commit 8d53ce38401c5415f03f3b7fcc924638c6b7b76f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:34 2019 -0400

    port to debian buster

commit b15d1b6a70f5b8112d8d502d1754879cc5567a46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:49 2019 -0400

    readme

commit 68590b821c60a4b9b5f70788f816945579ac1c2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:49:54 2019 +0000

    bumped changelog version

commit 17be43c21415b020845540e0c235370e523d688c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:46 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit ca5550cb3dc86830e5b3bf8d12edc359c8d3de72
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:23:11 2019 +0000

    bumped changelog version

commit 5232c1ae2d3e49c520cbc29ffa6e5bd3acf5c533
Merge: fcdf4e0 6a60fb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 5 06:17:53 2019 -0500

    Merge remote-tracking branch 'origin/master'

commit fcdf4e01efc2741a7b440675bb66e7ab89bfb824
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:50 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 6a60fb7310a46068bf323c450320c30d3d2bd5bd
Merge: b62bb60 d81d51d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 8 08:22:07 2019 -0500

    Merge pull request #3 from LorenzoAncora/patch-1
    
    Update changelog.upstream

commit d81d51d97891d69937a2c7f63eb83177a5b63150
Author: Lorenzo Ancora <34890309+LorenzoAncora@users.noreply.github.com>
Date:   Fri Feb 8 12:33:40 2019 +0100

    Update changelog.upstream
    
    + latest changes;
    - anomalous indentation.

commit b62bb60725631b9b22de87464a30e02703212175
Merge: f196866 209156d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 8 04:05:27 2019 -0500

    Merge pull request #2 from LorenzoAncora/patch-1
    
    Add missing perms (Py 3, XFCE4, browser, os, ...)

commit 209156d75d3482533b0b6f0f00872a9bb3704126
Author: Lorenzo Ancora <34890309+LorenzoAncora@users.noreply.github.com>
Date:   Fri Feb 1 16:41:09 2019 +0100

    Add missing perms (Py 3, XFCE4, browser, os, ...)
    
    - OS: implicit ALLOW directives to accept read-only access to informative system files like os-release and machine-id;
    - Fonts: extended pattern matching;
    - NetworkManager and similar: implicit ALLOW directives to accept read-only access to DNS parameters;
    - XFCE4, snapd: implicit ALLOW directives to accept read-only access to the application list and to the MIME cache;
    - Firefox ESR: implicit ALLOW directives to allow direct execution (another AA profile for Firefox already exists) from the About dialog;
    - Python 3 plugin: implicit ALLOW directives to allow the enumeration of available modules.

commit f196866493f0a4f820b7f6e659e167834e0ca5b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Oct 10 13:40:13 2018 +0000

    bumped changelog version

commit 991c4480dfcf7b78ccc0fe8289dc0243815f6217
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 8 12:50:16 2018 +0000

            /etc/hosts r,
            /etc/resolv.conf r,

commit 512d043907543d0a27b2183eaff1a588ba0831e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:57:40 2018 +0000

    bumped changelog version

commit 5b2e21fd835a7619522657800c9943e4162f1c28
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:56 2018 +0800

    readme

commit e18e37b79a2636a27d9f6dfac1f27cb36be104d8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:56:23 2018 +0000

    bumped changelog version

commit fed1c3142103351d6471e682ba1a981d49170959
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:15 2018 +0000

    readme

commit ff9f2b62b29ac02b9c4a58550b6e37f06496ffeb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:47 2018 +0000

    update copyright

commit b0ef1ddf7e63cf09716a314c26afcd3398acc7e3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:54 2018 +0000

    update copyright

commit 36aad7ed73ec7ea94fa63850aa2f71a18a2fd8a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:07 2018 +0000

    update copyright

commit cdd4d175c1f084f6cd99a5a9894e58795b0a8dcf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:31 2018 +0000

    update copyright

commit 2b32f14431a27935bc95edbbd2ecaac2f82ec94a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 15 18:41:14 2017 +0000

    bumped changelog version

commit ae6ff64aa8c6ab4927f66e36e8f84d32fc898723
Merge: 1f10c08 0555f7e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 4 09:36:33 2017 +0000

    Merge remote-tracking branch 'origin/master'

commit 0555f7e4f2d63ed643287be8861965d57cc609ef
Merge: 1f10c08 ee529c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Nov 30 22:19:08 2017 +0100

    Merge pull request #1 from Algernon-01/master
    
    Patches for Whonix live

commit ee529c18be8797b1dee370aa432292a9963578f1
Author: user <33966997+Algernon-01@users.noreply.github.com>
Date:   Mon Nov 27 15:30:43 2017 -0500

    Patches for Whonix live

commit 1f10c081ac105cf70a10211eb6ca9adcfaf898db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:48:53 2017 +0000

    bumped changelog version

commit b6818af63e5e28e5f65abf2d964d83e1932844be
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:50 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 7da89572cc957f1eec7524be00f404035cd12a1a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:21 2017 +0000

    remove debian/gain-root-command workaround

commit b07ee613b4d6937413f939fc9d0ec45597094483
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:03:47 2017 +0000

    apparmor profile python3 support

commit 279320646e49f9c042637458bc9fed41be9bda6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:23:15 2017 +0000

    bumped changelog version

commit 141149733a423acdfc51df29381c822f6c2cc1a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:29 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 3ed57b7df16f879a108b2edeffaf0bf89102c47e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:21:21 2016 +0000

    bumped changelog version

commit 9d85a510513e21a4838ea1fcb30e7214a5aecfb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:39:40 2016 +0000

    readme

commit e2fca7ea8df51471d6749892fbaa92cefb1e25a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 14 21:14:46 2016 +0000

    bumped changelog version

commit 677a10434ed1665218418790ffba8cb08cee9bd9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 13 00:28:50 2016 +0200

    /usr/share/ca-certificates/** r,

commit e46df677f9f6c5be732c30a42d2af338af3a0e25
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:33 2016 +0000

    bumped changelog version

commit 8e4bfba23c077f3f6df194b860a45e6fc15414c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 4 13:14:51 2016 +0000

    updated debian/control / README.md to reflect HexChat support
    
    https://phabricator.whonix.org/T40

commit d5917bfabfa1d6ba9986fc9f4032cced4f9aa19b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 4 13:10:34 2016 +0000

    created hexchat profile which is a copy/includes abstractions/xchat-based
    
    https://phabricator.whonix.org/T40

commit 253d79bc0d112b2b9133041a69b5598fc39aae94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 4 13:07:34 2016 +0000

    moved profile contents to etc/apparmor.d/abstractions/xchat-based
    
    https://phabricator.whonix.org/T40

commit def9ad7f435fca4eb58ae228524b3f9957f436f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 4 13:03:37 2016 +0000

    allow read/write to hexchat config folder
    
    https://phabricator.whonix.org/T40

commit 725999aca2ba94c2cb433bfabd28769bc090d921
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 23:31:57 2015 +0000

    bumped changelog version

commit 1b3019b6777d6d14281486ccded8c6d1c3eb24f8
Merge: ca5ea74 cb4a188
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 21:42:34 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit cb4a1882d4196e21995439613a5ec8274374ccdd
Author: troubadoour <trobador@riseup.net>
Date:   Tue Aug 25 18:58:32 2015 +0000

    @{HOME} instead of /home/user

commit 2aa27d811b113824d2185a964bd2cce5b2c5e6d0
Author: troubadoour <trobador@riseup.net>
Date:   Tue Aug 25 18:28:04 2015 +0000

    additions for Whonix 11

commit ca5ea7420f924a46879d347c074b4774da652064
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:55 2015 +0000

    bumped changelog version

commit 9991839acc8a730cfca52a2f22de1985d61e1fcc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:18 2015 +0000

    bumped changelog version

commit b4189b82fdcc16a69d2114f6e30d2a5bc37bd4dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 16:28:35 2015 +0000

    amd64 / Qubes / jessie specific fixes

commit a07f6333afa9e0589e3fd8f82cf96a506a1ee2ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:33 2015 +0000

    bumped changelog version

commit fdef8bdf324474b77b3504e998ca5c89d175acb8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:12 2015 +0000

    bumped changelog version

commit fda085d93f799e84cd7fcd4251e53d036566c862
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:09 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 21196849e82ce7b0ee250d30cfe4b851dedeeb82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:56 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 4b97d2ac827330bd3e291af76923d046c419c4ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:35 2015 +0000

    bumped changelog version

commit 2643c82bc51905b588b49f56099203ec8b09d8e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:07 2015 +0000

    added genmkfile to Build-Depends

commit 62bc47f78a8c9eb687fb6fe9a4d7f02594aa6957
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:26:38 2015 +0000

    refactoring

commit 085bc94c0c97e4fb508fce5a397f1433cc62e903
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:42:49 2015 +0000

    cleanup

commit d058da8c8a18b9f3f02532d6d327a6c8492c2126
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:29 2015 +0000

    updated makefile generic to version 1.5

commit 79bb17b49b94a336191d061cfa71b163b950f06b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:24 2015 +0000

    bumped changelog version

commit e7b09b948b7e98d4acb07d1efee61d19319e62bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:29 2015 +0000

    updated makefile generic to version 1.4

commit ca31db83712bd554bc3e5f3994a663508b41a5ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:13 2015 +0000

    bumped changelog version

commit f76ed7218e6b25ec44c723672dbdd81e7ffe0f9c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:47 2015 +0000

    added changelog.upstream

commit 2e758d343ee15934152093d0d06005a50e14b284
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:34 2015 +0000

    updated makefile generic to version 1.3

commit 285f6eefa30692470beee6d1fe660241ad95e6d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:39 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 546b7d85250f4a77c701481f56f8ef4e04a63f5b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:38 2015 +0000

    bumped compat from 8 to 9

commit 2bd462dce8f2f1786f4a981de24234a41f366c43
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:11 2014 +0000

    updated generic makefile

commit c1d0972a89ca0b51d13fb9d0f4950b1924ca1f7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:19 2014 +0000

    makefile: refactoring, avoid using IFS

commit d061161fd57c55a95aeee30356579aebdc4ac95e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:50 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 51cf6b20f247b0b22d1658dacae79571edf411f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:02 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 3dc4bdc20a3d578fe089ac493086e0e098272de9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:52 2014 +0000

    readme

commit 4cbe6d24c23eb36433bcdf3e0147171e86659166
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 31 00:44:16 2014 +0000

    bumped changelog version

commit 7834981e1a3e5bb35ba8d73b36ff82709da8b53d
Author: troubadoour <trobador@riseup.net>
Date:   Sat Aug 30 19:19:24 2014 +0000

    New denied messages

commit ec396ba6a5121674d2036344ad92959b597db946
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:37 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 354df580665898519f7d75db26cce813fa6331a7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:23 2014 +0000

    Updated debian/changelog.

commit 65738f6ec35b98d35aad5ad030076b71810ed06d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:25 2014 +0000

    Fixed changelog date.

commit 516b4d8693b1af049eceb84c89b2629b8c8ab67c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:25 2014 +0000

    bump version number

commit fa133f696fbe35019291ffe5ddefe85108e908e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:15 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 3fe89219559774a37cd48bd5b2339c913f2678d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:42 2014 +0000

    readme

commit 663b9b804012a535a237ddc47265a4bbeb4331d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:25 2014 +0000

    packaging

commit be7e19e168301526f3c0275c29b9eb37e7459337
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:10 2014 +0000

    packaging

commit a39b05d34197a6de6c99701c485e61f17adad020
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:35 2014 +0000

    packaging

commit a4ec93b7a035dca6b3b6d9b6db2880022c197f08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:03 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 6f904da38f45cf5bfed5705cb0c52eaf3aeb0ecf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 13:46:11 2014 +0000

    fix lintian warning

commit 788397c62be392f281042b60d8887315624c4275
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:30:27 2014 +0000

    packaging

commit 6149bf27b02f30da2b9532092e61426159416c60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:59 2014 +0000

    packaging

commit 3229b50033495f9495df499c2dc95ea3d8a994f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:15 2014 +0000

    packaging

commit 37a966d62bfaabc96f340477228714b996843b2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:42 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 5b2e30588d9fee9eb360c1eca2762bc40d01399e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:11 2014 +0000

    added debian epoch; added dotglob

commit 8cc168057befc278ea623bc35ccb754a203ac7d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 12:29:17 2014 +0000

    packaging

commit 302d69bbe6d048872702b8668e5c58cfc2b60e0e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:24 2014 +0000

    readme

commit 718b14c9ea682b98c31272fc29d3d328cf7709f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 2 14:36:13 2014 +0000

    packaging

commit 9833ad77c8976fe8a71b208a8aaaa32a2e70bf01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:31 2014 +0000

    readme

commit 409d24842ecbaf0d876c00ff1c61c2b7b81e3c52
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 16:31:27 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 86e2418fec7e68ddcd66702a055b2da5fcc2267b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:35:52 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit acaa4098626a13acc17e464eec22086246594afa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 22 23:28:45 2014 +0000

    packaging

commit 08de0fae0c5ef7910a494c3bbf3b38a18b8a9e2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 21 22:27:28 2014 +0000

    fixed package description (was a small in package template), fixed leading spaces

commit cf94032b1ee86d98e2db942e7a813e2b408eb397
Author: troubadoour <trobador@riseup.net>
Date:   Wed May 21 21:49:01 2014 +0000

    Removed backup files (~)

commit ea8551dde08d70d2852c6f34646fbfc4079f8170
Author: troubadoour <trobador@riseup.net>
Date:   Wed May 21 21:34:06 2014 +0000

    First release
